Summary:             ini style config file library for bash
Name:                bash-ini
Version:             0.7.1
Release:             1
# URL:
Source0:             %{name}-%{version}.tar.xz
License:             GPL
Group:               Applications/System
BuildRoot:           %{_tmppath}/%{name}-root
BuildArchitectures:  noarch
Requires:            bash-base >= 0.6
BuildRequires:       bash-base >= 0.6
Obsoletes:           bashini < 0.5

%description
This library provides ini style config file support for bash.

%prep
%setup -q

%build

%check
./regress/ini-regress.sh

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/{libexec,share/doc/%{name}-%{version}}
cp -a libexec/%{name}.bash %{buildroot}/usr/libexec/.
cp -a doc/* %{buildroot}/usr/share/doc/%{name}-%{version}/.

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/usr/libexec/%{name}.bash
%doc /usr/share/doc/%{name}-%{version}
